<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="audio_not_supported">Audió sikertelen lejátszása.</string>
    <string name="VideoView_info_text_network_interrupt">Hálózati hiba, a videó adatfolyam leállt.</string>
    <string name="can_not_trim">Hiba történt, a videó nem vágható.</string>
    <string name="proxy_host">Gépnév</string>
    <string name="proxy_port">"PORT"</string>
    <string name="apn_settings">"Hozzáférési pontok nevei"</string>
    <string name="rtsp_proxy_settings">"RTSP proxy beállítások elvégzése és kezelése"</string>
    <string name="rtsp_proxy_settings_summary">"RTSP proxy beállítások elvégzése és kezelése"</string>
    <string name="enable_rtsp_proxy">"RTSP proxy engedélyezése"</string>
    <string name="enable_rtsp_proxy_summary">"RTSP proxy engedélyezése/letiltása"</string>
    <string name="http_proxy_settings">"HTTP Proxy beállítások"</string>
    <string name="http_proxy_settings_summary">"HTTP proxy beállítások elvégzése és kezelése"</string>
    <string name="enable_http_proxy">"HTTP proxy engedélyezése"</string>
    <string name="enable_http_proxy_summary">"HTTP proxy engedélyezése/letiltása"</string>
    <string name="apn_settings_summary">"Aktuális SIM: %1$s\nAktuális APN: %2$s"</string>
    <string name="apn_settings_not_valid">"A SIM adatkapcsolata lezárva. Az APN nem állítható be"</string>
    <string name="udp_port_settings">"RTP/RTCP-porttartomány"</string>
    <string name="udp_port_settings_summary">"Max és min portszám beállítása"</string>
    <string name="max_udp_port">"Max portszám"</string>
    <string name="min_udp_port">"Max és min portszám beállítása"</string>
    <string name="VideoView_info_text_video_not_supported">"Ez a videó nem támogatott."</string>
    <string name="VideoView_error_text_cannot_connect_retry">"Sikertelen kapcsolódás, Új kapcsolódási kísérlet ehhez: %1$d..."</string>
	<string name="VideoView_info_buffering">"Pufferelés…"</string>
    <string name="stop">"Leállítás"</string>
    <string name="loop">"Ismétlődés"</string>
    <string name="single">Szimpla</string>
    <string name="clear_motion">"ClearMotion"</string>
    <string name="bookmark_empty">"Nincs könyvjelző"</string>
    <string name="bookmark_title">"Beosztás"</string>
    <string name="bookmark_location">Helyszínkérés értesítés</string>
    <string name="http_buffer_size">"HTTP pufferméret"</string>
    <string name="http_buffer_size_summary">"HTTP pufferméret beállítása adatfoyamhoz"</string>
    <string name="http_buffer_size_text">"Jelenlegi HTTP pufferméret: %1$d(s)"</string>
    <string name="rtsp_buffer_size">"RTSP pufferméret"</string>
    <string name="rtsp_buffer_size_summary">"RTSP pufferméret beállítása adatfoyamhoz"</string>
    <string name="rtsp_buffer_size_text">"Jelenlegi RTSP pufferméret: %1$d(s)"</string>
    <string name="buffer_size_tip">"Érvényes értéktartomány: %1$d - %2$d másodperc"</string>
    <string name="media_detail">"Média adatai"</string>
    <string name="detail_title">"Cím: %1$s"</string>
    <string name="detail_copyright">"Szerzői jog: %1$s"</string>
    <string name="detail_session">"Munkamenet info.: %1$s"</string>
    <string name="delete_all">"Törli az összes webhelyadatot és helymeghatározási engedélyt?"</string>
    <string name="default_title">"Alapértelmezett cím"</string>
    <string name="slow_motion_speed">"Gyorshívó"</string>	
    <string name="wfd_disconnected">"Vezeték nélküli megjelenítő leválasztása."</string>
    <string name="storage_not_enough">"A tárolón nincs elegendő szabad hely."</string>
    <string name="widget_load_failed">A minialkalmazás betöltése sikertelen</string>
    <string name="file_deleted">A fájlt törölték.</string>
    <string name="server_timeout_title">"Kiszolgáló időtúllépése"</string>
    <string name="server_timeout_message">"Újrakapcsolódik a kiszolgálóhoz a videó lejátszásához, vagy nem?"</string>
    <string name="streaming_settings">"Adatfolyam-beállítások"</string>
    <string name="no_way_to_print">Nincs alkalmazás a fájl(ok) nyomtatásához.</string>
    <string name="share_limit">Több mint 300 fájl nem osztható meg.</string>
    <!-- add string for videoplayer -->
    <string name="media_controller_buffering">"Pufferelés: %d%%..."</string>
    <string name="media_controller_live">"Élő"</string>
    <string name="media_controller_playing">"Lejátszás"</string>
    <string name="media_controller_connecting">"Csatlakozás…"</string>
    <string name="VideoView_error_text_bad_file">"Hibás fájl. Ezt a videót nem lehet lejátszani."</string>
    <string name="VideoView_error_text_cannot_connect_to_server">"Nem lehet kapcsolódni a kiszolgálóhoz."</string>
    <string name="VideoView_error_text_type_not_supported">"Nem támogatott médiafájl típus."</string>
    <string name="VideoView_error_text_drm_not_supported">"DRM-védett. Ezt a videót nem lehet lejátszani."</string>
    <string name="VideoView_error_text_invalid_connection">"Érvénytelen kapcsolat. (403 Tiltott)"</string>
    <string name="m_audiofocus_request_failed_message">Hívás közben nem lehet videót lejátszani.</string>
    <string name="m_no_map_tip">Kérjük, telepítse a térképalkalmazást.</string>
    <string name="VideoView_error_text_invalid_progressive_playback" msgid="3186670335938670444">"Ezt a videót nem lehet megjeleníteni ezen az eszközön."</string>
    <string name="VideoView_error_text_unknown" msgid="3450439155187810085">"Nem lehet lejátszani ezt a videót."</string>
</resources>
